lestrans - Feature #106

Delo s strojem
03/22/2019 04:44 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 106
Category:

Target version:

ID: 395
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/21/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 219
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/22/2019 11:14 AM - Niraj Bhatt

- Assignee set to 106

#2 - 03/26/2019 02:20 PM - Pance Mitev

- Status changed from New to In Progress

Starting Work

#3 - 03/26/2019 02:21 PM - Pance Mitev

volvo 160 ¢

#4 - 04/04/2019 08:53 AM - HASE CAUSEVIC

Starting Work

#5 - 04/04/2019 08:54 AM - HASE CAUSEVIC

Still working
#6 - 04/04/2019 08:54 AM - HASE CAUSEVIC
Starting Work

#7 - 04/04/2019 08:54 AM - HASE CAUSEVIC
Still working

#8 - 04/04/2019 08:55 AM - HASE CAUSEVIC
Starting Work

#9 - 04/04/2019 01:03 PM - HASE CAUSEVIC
Still working

#10 - 11/06/2019 10:15 AM - Katja Sterle
Starting Work

#11 - 11/06/2019 02:26 PM - Katja Sterle
Still working
